Scrum - User story #1119

As a user | want the pending effort to bet set to 0 automatically, as soon as | set the Task status to
"Done", so | do not have to set the pending effort value manually

2015-10-16 15:34 - Mirco Vitr

Status: Rejected

Priority: Normal

Category:

Target version:

Blocked: No Alone:
Description

Related issues:
Is duplicate of Scrum - User story #1173: Improve usability of Sprint board Resolved

History

#1 - 2015-10-16 15:38 - Mirco Vitr

Sorry if the issue was not supposed to be assigned to target version 14. Unfortunately | cannot undo the assignment of the target version...

#2 - 2016-04-02 12:35 - Emilio Gonzalez Montaiha

- Target version deleted (Scrum v0.14.0)

#3 - 2016-06-23 15:59 - Emilio Gonzalez Montaina
- Is duplicate of User story #1173: Improve usability of Sprint board added

#4 - 2016-06-23 16:01 - Emilio Gonzalez Montaina
- Category deleted (Sprint board)

- Status changed from New to Rejected

Done in #1173.

2024-04-23 1/1



https://redmine.ociotec.com/issues/1173
http://www.tcpdf.org

